Debian Bug report logs - #367676
RM: libhonyaku-damashii-ruby -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Fumitoshi UKAI <ukai@debian.or.jp>

Date: Wed, 17 May 2006 16:33:34 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, akira yamada <akira@debian.org>:
Bug#367676; Package libhonyaku-damashii-ruby1.6. Full text and rfc822 format available.

Acknowledgement sent to Fumitoshi UKAI <ukai@debian.or.jp>:
New Bug report received and forwarded. Copy sent to akira yamada <akira@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fumitoshi UKAI <ukai@debian.or.jp>
To: submit@bugs.debian.org
Subject: libhonyaku-damashii-ruby1.6: upgrade to ruby 1.8 or remove
Date: Thu, 18 May 2006 01:25:53 +0900
Package: libhonyaku-damashii-ruby1.6
Version: 0.20-4

We're planning to remove ruby 1.6 from etch [1].
Please consider to ugprade to ruby 1.8 or remove this package from
testing and unstable.

Thanks,
Fumitoshi UKAI

[1] http://wiki.debian.org/RemoveRuby16



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#367676; Package libhonyaku-damashii-ruby1.6. Full text and rfc822 format available.

Acknowledgement sent to akira yamada <akira@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 367676@bugs.debian.org (full text, mbox):

From: akira yamada <akira@debian.org>
To: Fumitoshi UKAI <ukai@debian.or.jp>, 367676@bugs.debian.org
Subject: Re: Bug#367676: libhonyaku-damashii-ruby1.6: upgrade to ruby 1.8 or remove
Date: Mon, 29 May 2006 13:08:18 +0900
Fumitoshi UKAI wrote:
> Package: libhonyaku-damashii-ruby1.6
> Version: 0.20-4
> 
> We're planning to remove ruby 1.6 from etch [1].
> Please consider to ugprade to ruby 1.8 or remove this package from
> testing and unstable.

I will reassign this bug to ftp.debian.org to request removing it from
Debian.  The reason is the following:

- Honyaku-damashii is obsoleted by its provider at 2002-03-31.
- It may not work on recent Debian environment.
- honyaku-damashii-server.deb is already removed from Debian.





Bug reassigned from package `libhonyaku-damashii-ruby1.6' to `ftp.debian.org'. Request was from akira yamada <akira@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from akira yamada <akira@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Pierre Habouzit <madcoder@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Fumitoshi UKAI <ukai@debian.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 367676-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 367676-close@bugs.debian.org
Cc: libhonyaku-damashii-ruby@packages.debian.org, libhonyaku-damashii-ruby@packages.qa.debian.org
Subject: Bug#367676: fixed
Date: Thu, 06 Jul 2006 16:39:35 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libhonyaku-damashii-ruby |     0.20-4 | source
libhonyaku-damashii-ruby1.6 |     0.20-4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 367676@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:54:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:58:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.